Subject: Re: [PATCH] rebase: convert revert to squash on autosquash

From: Matthieu Moy <[email-masked]>
Date: Fri, 08 Apr 2016 13:39:08 +0200

"Michael S. Tsirkin" <[email-masked]> writes:

> Doing this automatically for all users might be a bit too drastic for
> the upstream git.  So there could be an option, or something - if
> there's interest I can add that. I thought I'd test the waters before
> I spend time on that.

If the goal is to test the waters, then adding an RFC tag to your
subject helps starting more constructive discussion and avoid alarm
bells ringing like Johannes' reaction. Having the content of this
paragraph as a comment below the --- part of the patch also helps.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/